Kezdőlap > System Center > SCVMM 2012 R2

SCVMM 2012 R2


Napokban kellett volna használnom a P2V konverziót, s ledöbbentem: az új verzióban már nincs ilyen lehetőség. Elvileg “dolgozunk alternatív megoldásokon” a hivatalos álláspont – nem mintha eddig nem létezett volna alternatíva. De – véleményem szerint – ez volt az egyik olyan dolog, ami vonzóvá tette: menet közben, akár szinte észrevétlenül virtualizálni egy fizikai vasat.

Ugye itt most nem arról van szó, hogy nincs más lehetőségünk. Sokkal inkább a „kényelem” az, ami változik. Nem tudom, hogy mi indokolta, de csúnya húzás volt… A hivatalos álláspont alapján lesz majd egy önálló konverziós eszköz – de amíg nincs ilyen, miért nem hagyták benne?

Alább egy ábra, ami az alábbi lépéseket mutatja be, mint hivatalos alternatív megoldás (a disk2vhd-n kívül, ami mégsem ugyanaz):

SC2012R2VMM

–          telepítsünk egy másik gépre egy korábbi SCVMM verziót (akár az előd, SC 2012 SP1 is jó)

–          ennek segítségével végezzük el a konverziót

–          exportáljuk a kapott virtuális gépet

–          importáljuk egy olyan gazdagépre, amelyiket az új verzió kezel

Vicces… Csak emiatt telepítsünk és tartsunk karban két VMM verziót? Amennyiben nincs szükségünk az új SC VMM verzióra, akkor szerintem inkább maradjunk a régebbinél. Nem vagyok a fejlődés ellensége, de őszintén szólva, itt most nem ezt látom.

Update1: Ennek a cikknek az alapján ha XP-t akarunk P2V konverzió alá vetni, SC 2012-ig mehetünk csak el, SP1 már nem játszik. A konverzió próbálkozása során kapott hibaüzenet sem elég egyértelmű:

Error (3154)
An internal error has occurred trying to contact an agent on the server.
The remote procedure call failed (0x800706BE)

Recommended Action
Ensure the agent is installed and running. Ensure the WMI service is installed
and running, then restart the agent.

Update2: Ráadásul tudjuk, hogy a VMM 2012 (SP nélkül) csak Windows 2008 R2-ig tudja kezelni a gazdagépeket. Ha netalán olyan gazdagépet akarunk az ideiglenes VMM alá tenni, ami Win2008R2-t futtat, s telepítve van rá a KB2506143 (WMF 3.0), ne felejtsük el ennek alapján telepíteni a KB2781512 foltot is, ellenkező esetben 2927 kódjelű hibát kapunk (s nem a cikkben leírtak miatt). Ha a „kiegészítő” folt után sem változik a helyzet, segíthet ez a cikk, de ha ott is végigpróbáltunk mindent, nem marad más hátra, mint eltávolítani a WMF-et 😦

Összefoglalva: ha adott ok miatt egy XP-t kell virtualizálnunk, akkor nem jó a legújabb SC, az eggyel régebbi sem, csak a kettővel régebbi. Ahhoz meg maximum 2008R2 gazdagép dukál, WMF 3.0 nélkül. Vagy maradnak az alternatív megoldások 😦

Reklámok
Kategóriák:System Center Címke: , ,
  1. Lotus
    december 13, 2013 - 1:31 du.

    Csak magamat tudom ismételni:
    Micsoda egy halom fos 😀

    Szintén nem a cikkre értem 😀

    • december 13, 2013 - 1:56 du.

      Én is csak magam tudom ismételni: önmagában a termék tényleg remek, de kihagyni egy ilyen vevő-csalogató (s ráadásul hasznos) funkciót kár és vétek.

      😀

    • december 17, 2013 - 3:45 du.

      Na erre már én sem számítottam (lásd update2)…

  1. No trackbacks yet.

Vélemény, hozzászólás?

Adatok megadása vagy bejelentkezés valamelyik ikonnal:

WordPress.com Logo

Hozzászólhat a WordPress.com felhasználói fiók használatával. Kilépés / Módosítás )

Twitter kép

Hozzászólhat a Twitter felhasználói fiók használatával. Kilépés / Módosítás )

Facebook kép

Hozzászólhat a Facebook felhasználói fiók használatával. Kilépés / Módosítás )

Google+ kép

Hozzászólhat a Google+ felhasználói fiók használatával. Kilépés / Módosítás )

Kapcsolódás: %s

%d blogger ezt kedveli: